<?xml version="1.0"?>
	<UpdateProductResponse>
		<RequestKey>3516277FFAH14HW</RequestKey>
		<RequestStatus>200</RequestStatus>
		<ProductID>469</ProductID>
		<SKU>ABC-123</SKU>
	</UpdateProductResponse>
